Subject: Re: [lojban] Rafsi for "nai"?

From: Rob Speer <[email-masked]>
Date: Mon, 15 Oct 2001 18:59:59 -0400

On Mon, Oct 15, 2001 at 07:32:02PM -0000, [email-masked] wrote:
> I am finding the absence of a rafsi for "nai" in 
> connectives problematic.
> 
> As a tanru, "neuter" can be traslated "nakni najenai festi", 
> but in compressing it to a lujvo "nak-nar-jev-nar(?)-fe'i". 
> leading to "naknarjevnarfe'i", I wonder if "nar" is an 
> acceptable rafsi for "nai".
> 
> neuter:
> nakni najenai fetsi
> nak-nar-jev-nar-fe'i
> naknarjavnarfe'i

{nai} is just a shortcut. You could just as well use {na'e nakni je na'e
fetsi}, which if you make a lujvo directly out of it is
{nalnakyjevnalfe'i}.

But, though {je} and friends are very useful in tanru, I feel that if
you need to use them in lujvo to preserve the meaning you want, you're
going at it the wrong way. How about {nalcinse}?
-- 
la rab.spir
noi nakyjevnalfe'i